<template>
  <div class="flex justify-center">
    <footer class="flex-auto flex flex-row justify-center items-center p-4">
      <a href="https://creativecommons.org/licenses/by-nc-sa/4.0/">
        <img
          class="block h-8 pt-2"
          src="https://mirrors.creativecommons.org/presskit/buttons/88x31/png/by-nc-sa.png"
          alt="CC BY-NC-SA"
        >
      </a>
      <div class="mt-4 ml-4 text-center text-true-gray-500">
        Made by <a
          class="font-semibold"
          href="https://gitlab.com/onezoomin/regen-grants/redeemable-nft"
        >onezoomin</a> with ❤️ <br>
      </div>
    </footer>
  </div>
</template>
